Subject: What's inside the pxa tree for this merge window

From: [email-masked] (Jamie Lokier)
Date: Mon, 21 Sep 2009 21:32:28 +0100

Russell King - ARM Linux wrote:
> Don't blame me for these delays - it's not my choice to impose such
> delays.  I'd really like to fix those broken platforms right now.  I
> just can't do so without causing additional delays for other issues.
> Blame Linus for imposing the "max one pull a week" rule on me.

Fwiw,I'm thinking the clrex-on-exception-return fix, at least, should
go to stable at kernel.org too if it's proving to be reliable, as it
affects userspace correctness on ARMv6+.

-- Jamie